body {
background-color: #FFFFFF; background-image: url("https://web.archive.org/web/20070703043853im_/http://www.b71-sandoy.com/bag.jpg"); background-repeat: repeat; background-attachment: fixed; background-position: right bottom; margin:0px; font-size:10px;}

.SubBox{
	border-left:1px solid #a9a881;
	border-top:0px solid #a9a881;
	border-right:2px solid #49481d;
	border-bottom:2px solid #49481d;
	background-color:#fafaf3;*/
	padding-bottom:4px;
}

a:link {
color: #24499D; text-decoration:none; font-size:11 px; }

a:visited {
color: #24499D; text-decoration:none; font-size:11 px;}

a:active {
background-color: #307FC0; text-decoration:none; font-size:11 px;}

a:hover {
color:red; text-decoration:none; background-color: #307FC0; font-size:11 px;}

.mida {
width0px; margin-top:0px; margin-left:auto; margin-right:auto;}

.topbar{
position:absolute; top:0px; left:3px; height:121px; width0px; background:url(https://web.archive.org/web/20070703043853im_/http://www.b71-sandoy.com/bajpg); background-repeat: no-repeat; color:white; z-index:1;}

div#menu a {
display: block; margin: 1; padding: 0em; letter-spacing: 0px; text-align: left; font-weight: none; border-bottom: 0px solid #88B; color: #337; background: transparent none center left no-repeat; text-decoration: none; }

div#menu a:link {
color: #226; background-color: transparent;}

div#menu a:visited {
color: #226; background-color: transparent;}

div#menu a:hover {
background: #E4DC2C; color: #338;}

div#menu a span {
display: none;}

div#menu1 a {
display: block; margin: 1; padding: 0.5em; letter-spacing: 0px; text-align: left; font-weight: bold; border-bottom: 0px solid #88B; color: #337; background: transparent none center left no-repeat; text-decoration: none; padding-top:121px; padding-left:145px; padding-right:150px; position:absolute;}

div#menu1 a:link {
color: #226; background-color: transparent;}

div#menu1 a:visited {
color: #557; background-color: transparent;}

div#menu1 a:hover {
background: #E4DC2C; color: #338;}

div#menu1 a span {
display: none;}

.inni{
position:absolute; padding-top:95px; padding-left:150px; padding-right:20px; z-index:3;}

.dato{
position:absolute; padding-top:110px; padding-left:130px; padding-right:20px; z-index:3;}

.bannari1{
position:absolute; padding-top:18px; padding-left:123px; padding-right:20px; z-index:3;}


.tel{
position:absolute; padding-top:125px; padding-left:130px; padding-right:20px; z-index:3;}

.leita{
position:absolute; padding-top:0px; padding-left:300px; padding-right:20px; z-index:3;}

.indhold{
 padding-top:170px; padding-left:145px; padding-right:0px; width:590px;  }

.indhold11{
position:absolute; padding-top:-5px; padding-left:0px; padding-right:0px; width:590px;  }

.hoegra{
position:absolute; padding-top:170px; padding-left:5px; padding-right:0px; width:200px;  }

.lates{
position:absolute; padding-top:0px; padding-left:37px; padding-right:0px; width:145px; z-index:2; }

.pro{
position:absolute; padding-top:500px; padding-left:145px; padding-right:0px; width:590px; z-index:2; }

.indholdprofil{
position:absolute; padding-top:300px; padding-left:145px; padding-right:0px; width:490px; z-index:2; }

.indholdprofilur{
position:absolute; padding-top:570px; padding-left:145px; padding-right:0px; width:490px; z-index:2; }

.indhold1{
position:absolute; padding-top:300px; padding-left:146px; padding-right:0px; z-index:2; }

.menu { background-color: #f1f0ee; position: absolute; z-index: 3; top: 170px; left: 3px; width: 139px;}

.menu_ho{
position:absolute; background-color: #f1f0ee; top:170px; left:665px; width:137px;}

.table{
background:transparent; color: navy; }

.tdyvirskrift{
font-family: Tahoma, sans-serif; background:transparent; font-size:11px; font-weight:bold; color: navy; }

.tdyvirskrift1{
font-family: Tahoma, sans-serif; background:#F2F2F2; font-size:11px; font-weight:bold; color: navy; }

.td1{
font-family: Tahoma, sans-serif; font-size:11px; color: navy; align: left; }

.td{
font-family: Tahoma, sans-serif; font-size:11px; color: navy; }

.lys{
position:absolute; padding-top:2px; padding-left5px; z-index:2; }

.bag {
background-color: #FFFF00;
}
/*
     FILE ARCHIVED ON 04:38:53 Jul 03, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:20:50 Jun 03, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.19
  exclusion.robots.policy: 0.176
  esindex: 0.012
  captures_list: 57.745
  CDXLines.iter: 11.721 (3)
  PetaboxLoader3.datanode: 65.212 (4)
  load_resource: 69.867
  RedisCDXSource: 2.043
  PetaboxLoader3.resolve: 37.347
  LoadShardBlock: 40.641 (3)
*/